<<On 21 Mar 2001 13:02:41 +0900, [EMAIL PROTECTED] (MINOURA Makoto) said:

> Sorry I'm not sure but rune API is slightly different
> between 4.4BSD and Plan9, isn't it?

Nobody runs Plan 9, whereas hundreds of thousands of machines run

> Sources of the standard commands are often used as a living
> textbook to other programmers.  They should be as `good' as
> possible, and in my opinion `good' includes `standard-complient'.

You would have to exclude most of the programs in 4.4BSD by that
definition.  There is a reason why interfaces like err(3) and
daemon(3) are included in the standard C library, and the style guide
strongly recommends their usage.


To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to